dev-lisp/
uiop

UIOP is a portability layer spun off ASDF3

http://common-lisp.net/project/asdf/

Version 3.3.4 is available upstream. Please consider updating!
It seems that version 3.3.4 is available upstream, while the latest version in the Gentoo tree is 3.3.2.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 3.1.5, 3.3.2 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 3.1.5, 3.3.2 ]
3.3.2 : 0 ~amd64 ~x86 ~alpha arm arm64 hppa ~ia64 ~ppc ppc64 ~sparc
DroppedKeywords ppc64
DroppedKeywords ppc64
3.3.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by version: 3.3.2
RedundantVersion slot(0) keywords are overshadowed by version: 3.3.2
3.1.5 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 24: dosym /usr/share/common-lisp/source/${PN}/uiop.asd
AbsoluteSymlink dosym called with absolute path on line 25: dosym /usr/share/common-lisp/source/${PN}/asdf-driver.asd
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
AbsoluteSymlink dosym called with absolute path on line 24: dosym /usr/share/common-lisp/source/${PN}/uiop.asd
AbsoluteSymlink dosym called with absolute path on line 25: dosym /usr/share/common-lisp/source/${PN}/asdf-driver.asd
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]

Package Metadata

Changelog